function show(title,icon="none", duration) {
    wx.hideLoading();
    setTimeout(() => {
        if (duration == null) {
            wx.showToast({
                icon: icon,
                title: title,
            });
        } else {
            wx.showToast({
                icon: icon,
                title: title,
                duration: 1000,
            });
        }
    }, 300)

}

module.exports = {
    show,
}